--- 
meta: 
  Producers: 
    $0: /home/pause/pause/cron/mldistwatch
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1742609828.69363'
  aggregator: 
    - 1d
    - 1W
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1742609281.35864'
    into_interval: 1d
    time: '1742609281.54568'
  minmax: 
    max: '1742609828.69355'
    min: '1742606521.94708'
    mtime: '1742609828'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1742609828.69355'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1742609828.69219'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1742609828.63736'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1742609825.33435'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1742609823.67387'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1742609281.35864'
    path: 02STAMP
    type: new
  - 
    epoch: '1742606521.94708'
    path: ''
    type: new
